Get Menu Item unavailabilitiesget https://api.developers.deliveroo.com/menu/v1/brands/{brand_id}/menus/{id}/item_unavailabilities/{site_id}The endpoint allows to retrieve all unavailable items for the site.Path Paramsbrand_idstringrequiredThe unique identifier for the brand (Deliveroo's integration team will provide this).idstringrequiredThe unique identifier for the menu for the given "brand" context.site_idstringrequiredID of the site the menu unavailabilities should be applied to.Responses 200OK 400Typically a required parameter is missing or invalid. 401The provided API key and API token is invalid or disabled. 404The specified resource could not be found. Ex. an item_id requested does not exist on the menu. defaultSomething went wrong on our end. You’ll have to try again later once we’ve fixed it.Updated 22 days ago